Bug 979542 - Don't install udev rules in /etc/udev/rules.d
Don't install udev rules in /etc/udev/rules.d
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libcrystalhd (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 15:28 EDT by Matthias Clasen
Modified: 2013-10-15 02:42 EDT (History)
2 users (show)

See Also:
Fixed In Version: libcrystalhd-3.10.0-6.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-15 02:42:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2013-06-28 15:28:57 EDT
That directory is for admins. Packaged rules should go into /usr/lib/udev/rules.d
Comment 1 Nicolas Chauvet (kwizart) 2013-07-13 18:37:36 EDT
@Matthias, Feel free to fix in rawhide.
I used to maintain this software but I don't have any ACL on it. 
Jarod isn't answearing to my ACL request despite not been interested in this package anymore.
Comment 2 Fedora Admin XMLRPC Client 2013-10-07 14:04:30 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Update System 2013-10-07 14:39:38 EDT
libcrystalhd-3.10.0-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libcrystalhd-3.10.0-6.fc20
Comment 4 Fedora Update System 2013-10-09 10:41:00 EDT
Package libcrystalhd-3.10.0-6.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libcrystalhd-3.10.0-6.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18563/libcrystalhd-3.10.0-6.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-10-15 02:42:45 EDT
libcrystalhd-3.10.0-6.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.